<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{{ page.title }} - {{ site.title }}</title>
    <link rel="stylesheet" href="{{ site.baseurl }}/assets/css/app.css">
    <link rel="shortcut icon" type="image/png" href="{{ site.baseurl }}/favicon.png" />
    <script src="https://kit.fontawesome.com/d416bb9e91.js" crossorigin="anonymous"></script>
    {% seo %}
    {%- if site.google_analytics -%}
      {%- include google-analytics.html -%}
    {%- endif -%}
    {%- include head-scripts.html -%}
</head>
